<html devsite><head>
    <title>Nexus 보안 게시판 - 2016년 3월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2016년 3월 7일 게시됨 | 2016년 3월 8일 업데이트됨</em></p>

<p>Google의 Android 보안 게시판 월간 출시 과정의 일환으로 무선
업데이트를 통해 Nexus 기기에 대한 보안 업데이트가 출시되었습니다.
또한 Nexus 펌웨어 이미지도 <a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에 출시되었습니다.
다음 문제는 빌드 LMY49H 이상 및 2016년 3월 1일 보안 패치 수준이 포함된 Android M
이상에서 해결됩니다. 보안 패치 수준을 확인하는 방법에 대한 안내는 <a href="https://support.google.com/nexus/answer/4457705">Nexus 도움말</a>을 참조하세요.</p>

<p>파트너에게는 게시판에 설명된 문제에 대해 2016년 2월 1일 이전에
통지했습니다. 해당하는 경우, 소스 코드 패치가
Android 오픈소스 프로젝트(AOSP) 저장소에 배포되었습니다.</p>

<p>이 중 가장 심각한 문제는 미디어 파일을 처리할 때
이메일, 웹 탐색, MMS 등 여러 방법을 통해 대상 기기에서
원격으로 코드를 실행할 수 있게 하는 심각한 보안 취약성입니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화가 사용 중지되어 있거나
우회되는 경우 취약성 악용으로 인해 대상 기기가 받을 수 있는 영향을
기준으로 내려집니다.</p>

<p>실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는 접수되지
않았습니다. SafetyNet과 같이 Android 플랫폼의 보안을 개선하는
<a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a>
및 서비스 보호 기능에 관해 자세히 알아보려면 <a href="#mitigations">완화</a>
섹션을 참조하세요. 모든 고객은 기기에서 이 업데이트를 수락하는 것이
좋습니다.</p>

<h3 id="mitigations">완화</h3>

<p>다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및 서비스 보호 기능에서 제공하는 완화에 대한 요약입니다.
이러한 기능을 통해 Android에서 보안 취약성이 악용될 가능성을
줄입니다.</p>

<ul>
  <li> Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
악용하기 더욱 어려워졌습니다. 가능한 경우 모든 사용자는
Android 최신 버전으로 업데이트하는 것이 좋습니다.
  </li><li> Android 보안팀에서는 유해할 수 있는 애플리케이션이 설치될 때
경고를 보내는 앱 인증 및 SafetyNet을 사용하여 악용사례를 적극적으로
모니터링합니다. Google Play 내에서 기기 루팅 도구는 금지되어 있습니다. Google Play 외부에서 애플리케이션을 설치하는 사용자를 보호하기 위해 앱
인증이 기본적으로 사용 설정되며 알려진 루팅 애플리케이션이 감지되면 경고를 표시합니다. 앱 인증은
권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
식별하고 차단합니다. 이러한
애플리케이션이 이미 설치된 경우 앱 인증에서 사용자에게 이를 알리고
애플리케이션 삭제를 시도합니다.
  </li><li> Google 행아웃과 메신저 애플리케이션은 미디어 서버와 같은 프로세스에
미디어를 자동으로 전달하지 않습니다.
</li></ul>

<h3 id="acknowledgements">감사의 말씀</h3>

<p>참여해 주신 다음 연구원에게 감사드립니다.</p>

<ul>
  <li> Chrome 보안팀의 Abhishek Arya, Oliver Chang, Martin Barbella
: CVE-2016-0815
  </li><li> CENSUS S.A의 Anestis Bechtsoudis(<a href="https://twitter.com/anestisb">@anestisb</a>): CVE-2016-0816, CVE-2016-0824
  </li><li> Android 보안팀의 Chad Brubaker: CVE-2016-0818
  </li><li> Google Project Zero의 Mark Brand: CVE-2016-0820
  </li><li> <a href="http://www.360safe.com">Qihoo 360</a> <a href="http://c0reteam.org">C0RE팀</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-0826
  </li><li> Trend Micro의 Peter Pi(<a href="https://twitter.com/heisecode">@heisecode</a>): CVE-2016-0827, CVE-2016-0828, CVE-2016-0829
  </li><li> Scott Bauer(<a href="mailto:sbauer@eng.utah.edu">sbauer@eng.utah.edu</a>, <a href="mailto:sbauer@plzdonthack.me">sbauer@plzdonthack.me</a>): CVE-2016-0822
  </li><li> Trend Micro Inc.의 Wish Wu(<a href="https://twitter.com/@wish_wu">@wish_wu</a>): CVE-2016-0819
  </li><li> Huawei의 Yongzheng Wu, Tieyan Li: CVE-2016-0831
  </li><li> 싱가포르 경영 대학교의 Su Mon Kywe, Yingjiu Li: CVE-2016-0831
  </li><li> Android 보안팀의 Zach Riggle(<a href="https://twitter.com/@ebeip90">@ebeip90</a>): CVE-2016-0821
</li></ul>

<h2 id="security_vulnerability_details">보안 취약성 세부정보</h2>

<p>다음 섹션에서는 2016-03-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다.
여기에는 문제 설명, 심각도 근거 및 CVE, 관련 버그, 심각도,
해당 버전 및 신고된 날짜가 포함된 표가 제시됩니다.
가능한 경우 문제를 해결한 AOSP 변경사항을 버그 ID에 연결합니다.
하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 AOSP 참조가 버그 ID 다음에 오는 번호에 연결됩니다.</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">미디어 서버의 원격 코드 실행 취약성</h3>

<p>특별히 제작된 파일을 미디어 파일 및 데이터 처리하는 동안
미디어 서버의 취약성을 통해 공격자가 메모리 손상을 일으키고
원격 코드가 미디어 서버 프로세스로 실행되도록 할 수 있습니다.</p>

<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>

<p>이 문제는 미디어 서버 서비스 내에서 원격 코드를 실행할 가능성이 있으므로
심각도 심각으로 평가됩니다. 미디어 서버 서비스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0815</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5403587a74aee2fb57076528c3927851531c8afb">ANDROID-26365349</a>
    </td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
 <tr>
    <td>CVE-2016-0816</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/4a524d3a8ae9aa20c36430008e6bd429443f8f1d">ANDROID-25928803</a>
    </td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerabilities_in_libvpx">libvpx의 원격 코드 실행 취약성</h3>

<p>특별히 제작된 파일을 미디어 파일 및 데이터 처리하는 동안
미디어 서버의 취약성을 통해 공격자가 메모리 손상을 일으키고
원격 코드가 미디어 서버 프로세스로 실행되도록 할 수 있습니다.</p>

<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>

<p>이 문제는 미디어 서버 서비스 내에서 원격 코드를 실행하는 데 사용될 수 있으므로 심각도 심각으로 평가됩니다. 미디어 서버 서비스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-1621</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/5a6788730acfc6fd8f4a6ef89d2c376572a26b55">ANDROID-23452792</a>
        <a href="https://android.googlesource.com/platform/external/libvpx/+/04839626ed859623901ebd3a5fd483982186b59d">[2]</a>
        <a href="https://android.googlesource.com/platform/external/libvpx/+/5a9753fca56f0eeb9f61e342b2fccffc364f9426">[3]</a>
    </td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_conscrypt">Conscrypt의 권한 승격</h3>

<p>Conscrypt의 취약점으로 인해 중간 인증 기관(CA)에서 발행한 특정 유형의 잘못된 인증서가 신뢰할 수 있는 것으로 잘못 인식될 수 있습니다. 이 경우 중간자 공격이 가능해집니다. 이 문제는 권한 승격 및 원격 임의 코드 실행 가능성이 있으므로 심각도 심각으로 평가됩니다.</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0818</td>
    <td><a href="https://android.googlesource.com/platform/external/conscrypt/+/c4ab1b959280413fb11bf4fd7f6b4c2ba38bd779">ANDROID-26232830</a>
        <a href="https://android.googlesource.com/platform/external/conscrypt/+/4c9f9c2201116acf790fca25af43995d29980ee0">[2]</a>
    </td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_the_qualcomm_performance_component">Qualcomm 성능 구성요소의 권한 승격 취약성</h3>

<p>Qualcomm 성능 구성요소의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인 로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며, 기기를 수리하려면 운영체제를 재설치해야 합니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0819</td>
    <td>ANDROID-25364034*</td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 10월 29일</td>
 </tr>
</tbody></table>

<p>* 이 문제에 대한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediatek_wi-fi_kernel_driver">MediaTek Wi-Fi 커널 드라이버의 권한 승격 취약성</h3>

<p>MediaTek Wi-Fi 커널 드라이버에 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수 있는 취약성이
있습니다. 이 문제는 커널 컨텍스트 내에서 권한 승격 및
임의의 코드 실행 가능성이 있으므로 심각도 심각으로
평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0820</td>
    <td>ANDROID-26267358*</td>
    <td>심각</td>
    <td>6.0.1</td>
    <td>2015년 12월 18일</td>
 </tr>
</tbody></table>

<p>* 이 문제에 대한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_kernel_keyring_component">커널 Keyring 구성요소의 권한 승격 취약성</h3>

<p>커널 Keyring 구성요소의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인 로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며, 기기를 수리하려면 운영체제를 재설치해야 합니다. 하지만 Android version 5.0
이상에서는 SELinux 규칙이 타사 애플리케이션이 해당 코드에 접근하는 것을
방지합니다.</p>

<p><strong>참고:</strong> 다음과 같은 특정 커널 버전에 AOSP의 패치를 사용할 수 있습니다.
<a href="https://android.googlesource.com/kernel/common/+/8a8431507f8f5910db5ac85b72dbdc4ed8f6b308">4.1</a>,
<a href="https://android.googlesource.com/kernel/common/+/ba8bb5774ca7b1acc314c98638cf678ce0beb19a">3.18</a>,
<a href="https://android.googlesource.com/kernel/common/+/93faf7ad3d603c33b33e49318e81cf00f3a24a73">3.14</a>,
<a href="https://android.googlesource.com/kernel/common/+/9fc5f368bb89b65b591c4f800dfbcc7432e49de5">3.10</a></p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0728</td>
    <td>ANDROID-26636379 </td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1 </td>
    <td>2016년 1월 11일</td>
 </tr>
</tbody></table>

<h3 id="mitigation_bypass_vulnerability_in_the_kernel">커널의 완화 우회 취약성</h3>

<p>커널의 완화 우회 취약성으로 인해 공격자가 플랫폼을 악용하기
어렵도록 마련된 보안 장치를 우회할 수
있습니다. 이 문제는 공격자가 플랫폼을 악용하기 어렵도록 마련된
 보안 장치를 우회할 수 있게 하므로 심각도 높음으로
평가됩니다.</p>

<p><strong>참고:</strong> 이 문제 관련 업데이트는
<a href="https://github.com/torvalds/linux/commit/8a5e5e02fc83aaf67053ab53b359af08c6c49aaf">Linux 업스트림</a>에 있습니다.</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0821</td>
    <td>ANDROID-26186802</td>
    <td>높음</td>
    <td>6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_mediatek_connectivity_kernel_driver">MediaTek 연결 커널 드라이버의 권한 승격</h3>

<p>MediaTek 연결 커널 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 일반적으로 이와 같은 커널 코드 실행 버그는
심각으로 평가되지만 먼저 conn_launcher 서비스에 침투해야만 실행 가능하므로
심각도 높음으로 평가되는 것이 맞습니다.
</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0822</td>
    <td>ANDROID-25873324*</td>
    <td>높음</td>
    <td>6.0.1</td>
    <td>2015년 11월 24일</td>
 </tr>
</tbody></table>

<p>* 이 문제에 대한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="information_disclosure_vulnerability_in_kernel">커널의 정보 공개 취약성</h3>

<p>커널의 정보 공개 취약성으로 인해 공격자가 플랫폼을
악용하기 어렵도록 마련된 보안 장치를 우회할 수
있습니다. 이 문제는 권한이 설정된 절차에서 ASLR과 같은 악용 방지 기술을
로컬에서 우회하도록 허용할 수 있으므로 심각도 높음으로
평가됩니다.</p>

<p><strong>참고:</strong> 이 문제를 해결하는 방법은
<a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ab676b7d6fbf4b294bf198fb27ade5b0e865c7ce">Linux 업스트림</a>에 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0823</td>
    <td>ANDROID-25739721*</td>
    <td>높음</td>
    <td>6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다.
업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="information_disclosure_vulnerability_in_libstagefright">libstagefright의 정보 공개 취약성</h3>

<p>libstagefright 의 정보 공개 취약성으로 인해 공격자가 플랫폼을
악용하기 어렵도록 마련된 보안 장치를 우회할 수
있습니다. 이 문제는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크 관련 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0824</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/ffab15eb80630dc799eb410855c93525b75233c3">ANDROID-25765591</a>
    </td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 11월 18일</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_widevine">Widevine의 정보 공개 취약성</h3>

<p>Widevine 공인 애플리케이션의 정보 공개 취약성으로 인해
커널 컨텍스트에서 실행 중인 코드가 TrustZone 보안 저장소에 있는 정보에
액세스할 수 있도록 허용됩니다. 이 문제는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0825</td>
    <td>ANDROID-20860039*</td>
    <td>높음</td>
    <td>6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<p>* 이 문제에 대한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">미디어 서버의 권한 승격 취약성 </h3>

<p>미디어 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0826</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c9ab2b0bb05a7e19fb057e79b36e232809d70122">ANDROID-26265403</a>
        <a href="https://android.googlesource.com/platform/frameworks/av/+/899823966e78552bb6dfd7772403a4f91471d2b0">[2]</a>
    </td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 12월 17일</td>
 </tr>
 <tr>
    <td>CVE-2016-0827</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/9e29523b9537983b4c4b205ff868d0b3bca0383b">ANDROID-26347509</a></td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 12월 28일</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_mediaserver">미디어 서버의 정보 공개 취약성 </h3>

<p>미디어 서버의 정보 공개 취약성으로 인해 공격자가 플랫폼을
악용하기 어렵도록 마련된 보안 장치를 우회할 수
있습니다. 이 문제는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0828</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/dded8fdbb700d6cc498debc69a780915bc34d755">ANDROID-26338113</a>
    </td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 12월 27일</td>
 </tr>
 <tr>
    <td>CVE-2016-0829</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/d06421fd37fbb7fd07002e6738fac3a223cb1a62">ANDROID-26338109</a></td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 12월 27일</td>
 </tr>
</tbody></table>

<h3 id="remote_denial_of_service_vulnerability_in_bluetooth">블루투스의 원격 서비스 거부 취약성</h3>

<p>블루투스 구성요소의 서비스 원격 거부 취약성으로 인해 근부 공격자가
대상 기기에 대한 액세스를 차단하도록 허용할 수 있습니다. 공격자가
블루투스 구성요소에 포함된 식별된 블루투스 기기에 오버플로가 발생하도록
하여 메모리 손상 및 서비스 중단을 일으킬 수 있습니다. 이 문제는
기기의 플래시로만 문제를 해결할 수 있는 블루투스 서비스에 대한
서비스 거부로 이어지기 때문에 심각도가 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크 관련 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0830</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/d77f1999ecece56c1cbb333f4ddc26f0b5bac2c5">ANDROID-26071376</a></td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_telephony">전화 기능의 정보 공개 취약성</h3>

<p>전화 구성요소의 정보 공개 취약성으로 인해 특정 애플리케이션이 민감한 정보에
액세스할 수 있도록 허용될 수 있습니다. 이 문제는 권한 없이 부적절하게 데이터에
액세스하는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크 관련 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0831</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/opt/telephony/+/79eecef63f3ea99688333c19e22813f54d4a31b1">ANDROID-25778215</a></td>
    <td>보통</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 11월 16일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_setup_wizard">설치 마법사의 권한 승격 취약성</h3>

<p>설치 마법사의 취약성으로 인해 기기에 물리적으로 액세스할 수 있는 공격자가
기기 설정에 액세스하고 수동으로 초기화할 수 있습니다. 이 문제는 초기화 보호와
관련하여 부적절한 작업을 수행하는 데 사용될 수 있어서 심각도 보통으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0832</td>
    <td>ANDROID-25955042*</td>
    <td>보통</td>
    <td>5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<p>* 소스 코드 패치는 이번 업데이트에 포함되지 않았습니다.</p>

<h2 id="common_questions_and_answers">일반적인 질문 및 답변</h2>

<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문에 답변을
제시합니다.</p>

<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요? </strong></p>

<p>위의 문제는 빌드 LMY49H 이상 및 2016년 3월 1일 보안 패치 수준이 포함된
Android 6.0 이상에서 해결됩니다. 보안 패치 수준을 확인하는 방법에 대한 안내는 <a href="https://support.google.com/nexus/answer/4457705">Nexus 도움말</a>을 참조하세요. 이 업데이트를
포함하는 기기 제조업체는 패치 문자열 수준을 다음과 같이 설정해야 합니다.
[ro.build.version.security_patch]:[2016-03-01]</p>

<h2 id="revisions">수정 내역</h2>

<ul>
  <li> 2016년 3월 7일: 게시판이 게시됨
  </li><li> 2016년 3월 8일: 게시판이 수정되어 AOSP 링크가 포함됨
</li></ul>

</body></html>